<form method="post" action="<?php echo $PHP_SELF ?>">
<select name="categorieid">
<?php
$db = mysql_connect("localhost", "leerphp", "bla!vux6")
        or die("Kan niet verbinden: " . mysql_error());
mysql_select_db("leerphp", $db);
	$sql = "SELECT * FROM Categorie";
	$resultaat  = mysql_query($sql); // voer SQL code uit
	while ($rij = mysql_fetch_array($resultaat)) {
echo "<option value=\"";
echo $rij["CATEGORIE_ID"]."\">";
echo $rij["Naam"]."</option>\n";
	}

mysql_close($db);
?>
</select></form>
